curl https://production.methodfi.com/webhooks/whk_cSGjA6d9N8y8R \
-X DELETE \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
const webhook = await method.webhooks.delete('whk_cSGjA6d9N8y8R');
webhook = method.webhooks.delete('whk_cSGjA6d9N8y8R')
Webhooks
Delete a Webhook
DELETE
/
webhooks
/
{whk_id}
curl https://production.methodfi.com/webhooks/whk_cSGjA6d9N8y8R \
-X DELETE \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
const webhook = await method.webhooks.delete('whk_cSGjA6d9N8y8R');
webhook = method.webhooks.delete('whk_cSGjA6d9N8y8R')
Deletes the Webhook associated with the ID.
Path Parameters
Returns
Returns200 with an empty object on success.
curl https://production.methodfi.com/webhooks/whk_cSGjA6d9N8y8R \
-X DELETE \
-H "Method-Version: 2024-04-04" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
const webhook = await method.webhooks.delete('whk_cSGjA6d9N8y8R');
webhook = method.webhooks.delete('whk_cSGjA6d9N8y8R')
⌘I